summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorTitanSnow <[email protected]>2017-05-07 12:30:57 +0800
committerTitanSnow <[email protected]>2017-05-07 12:30:57 +0800
commit5e14d9284c3540cc6d0f8feddf9c4ca01c0def32 (patch)
treefd1e019d59c656269db608fcf7064279022fb890 /scripts
parent2a644df51e930ada0dde27ae091ff48bb2049833 (diff)
pipefail
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/get.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/scripts/get.sh b/scripts/get.sh
index 7202cc6e3..59e486309 100755
--- a/scripts/get.sh
+++ b/scripts/get.sh
@@ -3,6 +3,7 @@
# xmake getter
# usage: bash <(curl -s <my location>) [branch] [commit/__install_only__]
+set -o pipefail
# print a LOGO!
echo ' _ '
echo ' __ ___ __ __ __ _| | ______ '